
.paddingbox {
    padding: 40px 5px 0;
}

.menusidebar {
    height: 100%;
    max-width: 175px;
    background-color: #fff;
    position: fixed !important;
    z-index:1;
    overflow: auto
}

.hamburgerfix {
    width:44px;
    height:44px;
    border:0;
    position:fixed;
    left:0.4%;
    top:13%;
    transform:translate(-1%,-20%);
    z-index:2;
    cursor:pointer
}

.closebox {
    padding-top:30px;
    width:160px;
    z-index:4;
}

@media (min-width: 993px) {
    ::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
    }
    .menubuttonhide {
        display: none !important
    }
    .menusidebar.menucollapse {
        display: block !important
    }
}

@media (max-width: 992px) {
    .menusidebar.menucollapse {
        display: none
    }
    .pagearea {
        margin-left: 0 !important;
        margin-right: 0 !important
    }
}

.menuzone {
    text-align: center;
    width: 100%
}

.menuzone .menuzone {
    min-width: 100%
}

.menuzone .closingcross {
    width: 100%;
    padding: 8px 0 8px 0
}

.pageborder {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12)
}

.leftanimate {
    position: relative;
    animation: animateleft 0.4s
}

.menuzone .menubar-item {
    text-align: center;
}
@media (max-width: 600px) {
    .menubar-item {
        text-align: right
    }
    .closingcross .closingcross {
        width: 100%
    }
    .menurim div a {
        padding:8px;
    }
    div.bothindent {
        margin-left: 3em;
        margin-right: 3em;
    }
}

@media (max-width: 420px) {
    .menubar-item {
        text-align: right;
    }
    .closingcross .closingcross {
        width: 100%
    }
 
    .menurim div a {
        padding:8px;
    }
    div.bothindent {
        margin-left: 2em;
        margin-right: 2em;
    }
}

.closingcross {
    border: none;
    display: inline-block;
    outline: 0;
    padding: 8px 0 8px 0;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    color: inherit;
    background-color: inherit;
    text-align: right;
    cursor: pointer;
    white-space: nowrap
}

.closingcross {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.closingcross:disabled {
    cursor: not-allowed;
    opacity: 0.3
}

.closingcross:first-child {
    background-color: #fff;
    color: #000
}

.menuzone {
    width: 100%;
    text-align: center;
    padding: 8px
}

.closingcross {
    width: 50%;
    text-align: right;
    padding: 0
}

.menubar .closingcross {
    white-space: normal
}

.closingcross:hover {
    color: #000 !important;
}

.menuclosebutton {
    float:right;
    margin-top:45px;
    margin-left: 130px;
    font-size: 40px !important
}

@media (min-width: 993px) {
    .menubuttonhide {
        display: none !important
    }
    .menusidebar .menucollapse {
        display: block !important
    }
}

.menubar .menubar-item {
    padding: 8px 0 8px 0;
    float: left;
    width: auto;
    border: none;
    outline: none;
    display: block
}

.menuzone .menubar-item {
    width: 100%;
    display: block;
    padding: 8px 0 8px 0;
    text-align: left;
    border: none;
    outline: none;
    white-space: normal;
    float: none
}

.pagearea {
    padding-bottom:20px;
    margin-left:190px;
}

.pagearea,
#main {
    transition: margin-left .4s
}

@media (max-width: 992px) {
    .menusidebar.menucollapse {
        display: none
    }
    .pagearea {
        margin-left: 0 !important;
        margin-right: 0 !important
    }
}

@media (min-width: 993px) {
    .menubuttonhide {
        display: none !important
    }
    .menusidebar.menucollapse {
        display: block !important
    }
}

.pagecontainer:after,
.pagecontainer:before,
.menubar:before,
.menubar:after {
    content: "";
    display: table;
    clear: both
}

.pagecontainer {
    padding: 0.01em 16px
}

	/* end of stylesheet */
